1 Reply Latest reply: Jan 8, 2018 2:59 PM by Pablo Labbe RSS

    Google DoubleClick For Advertisers Connector

    Daniel Andersen

      Hello,

       

      We are using the Google DoubleClick For Advertisers Connector. However, we are now getting the below error message:

       

      There was an error running the table (Failed on attempt 1 to GET. (The remote server returned an error: (403) Forbidden.){ "error": { "errors": [ { "domain": "global", "reason": "forbidden", "message": "Version v2.7 is no longer supported. Please upgrade to the latest version of the API." } ], "code": 403, "message": "Version v2.7 is no longer supported. Please upgrade to the latest version of the API." } } )

       

      Is there any plans to update the connector to use a supported version of the DFA API?

       

      Thanks

      Daniel